<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: llg/ Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_ad11b878d2835527517911859427b54f.html">llg</a>
  </div>
</div>
<div class="contents">
<h1>llg Directory Reference</h1>
<p><div class="dynheader">
</div>
<div class="dynsection">
<div class="center"><img src="dir_ad11b878d2835527517911859427b54f_dep.png" border="0" usemap="#dir__ad11b878d2835527517911859427b54f__dep_map" alt="llg/"/></div>
<map name="dir__ad11b878d2835527517911859427b54f__dep_map" id="dir__ad11b878d2835527517911859427b54f__dep">
<area shape="rect" id="node1" href="dir_ad11b878d2835527517911859427b54f.html" title="llg" alt="" coords="79,5,151,53"/><area shape="rect" id="node2" href="dir_7dc76e12c3f74bb85b7effb3b7dc07e4.html" title="io" alt="" coords="5,101,77,149"/><area shape="rect" id="edge2" href="dir_000004_000003.html" title="1" alt="" coords="74,82,82,101"/><area shape="rect" id="node3" href="dir_81f17f03227d7067ce13f3651b0bf66b.html" title="util" alt="" coords="67,293,139,341"/><area shape="rect" id="edge4" href="dir_000004_000010.html" title="5" alt="" coords="138,274,146,293"/><area shape="rect" id="node4" href="dir_00a13ab5e3afe633796d5c180ae90994.html" title="field" alt="" coords="67,197,139,245"/><area shape="rect" id="edge6" href="dir_000004_000001.html" title="4" alt="" coords="110,170,118,189"/><area shape="rect" id="edge8" href="dir_000003_000010.html" title="6" alt="" coords="74,264,82,283"/><area shape="rect" id="edge10" href="dir_000003_000001.html" title="2" alt="" coords="80,168,88,186"/><area shape="rect" id="edge12" href="dir_000001_000010.html" title="7" alt="" coords="107,265,115,284"/></map>
</div>
</p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Files</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="calc__dMdt_8c.html">calc_dMdt.c</a> <a href="calc__dMdt_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="checkiterationllg_8c.html">checkiterationllg.c</a> <a href="checkiterationllg_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="llg_8h.html">llg.h</a> <a href="llg_8h_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="myllgjacobian_8c.html">myllgjacobian.c</a> <a href="myllgjacobian_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="mytscreatepvode_8c.html">mytscreatepvode.c</a> <a href="mytscreatepvode_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="mytssteppvode_8c.html">mytssteppvode.c</a> <a href="mytssteppvode_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="precond_8c.html">precond.c</a> <a href="precond_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="rhsfunction_8c.html">rhsfunction.c</a> <a href="rhsfunction_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writelog__pvode_8c.html">writelog_pvode.c</a> <a href="writelog__pvode_8c_source.html">[code]</a></td></tr>
</table>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

